<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>

<EXEC_SQL>
ALTER TABLE GE12 DROP CONSTRAINT GE12_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE12_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE12_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE15_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE15_SB
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE16 DROP CONSTRAINT GE16_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE17 DROP CONSTRAINT GE17_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE17_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE20 DROP CONSTRAINT GE20_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE30_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE30_SB
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE31 DROP CONSTRAINT GE31_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE32 DROP CONSTRAINT GE32_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE32_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE33 DROP CONSTRAINT GE33_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE34 DROP CONSTRAINT GE34_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE36_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE38 DROP CONSTRAINT GE38_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE39 DROP CONSTRAINT GE39_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE39_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE39_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE39_SC
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE39_SD
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE39_SE
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE39_SF
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE39_SG
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE39_SH
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE50_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE50_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE50_SC
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE51_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE51_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE52_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE53_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE56_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE62_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE62_SB
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE70 DROP CONSTRAINT GE70_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE71 DROP CONSTRAINT GE71_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE72 DROP CONSTRAINT GE72_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE80_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE80_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE80_SC
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE80_SD
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE81_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE81_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE81_SC
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GE81_SD
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA03_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA04_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA05_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA06_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA08_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA09_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA09_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA09_SC
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA10_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA11_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GEA11_SB
</EXEC_SQL></ROWSET>
